Subject: [nemo] new draft submitted

From: Fan Zhao <[email-masked]>
Date: Fri, 16 Jul 2004 15:55:38 -0700 (PDT)

Hello,

We have submitted a new draft on the security analysis and mechanisms
of RRH, a proposed route optimization solution. Your comments are
appreciated.

http://www.ietf.org/internet-drafts/draft-zhao-nemo-rrh-security-00.txt

Abstract: In this draft, we begin with an extensive security analysis
on a NEMO RO proposal, RRH, and then propose effective security
mechanisms to resist those new threats introduced by the RRH header in
the nested mobile network.

Thanks.

fan